---
references:
- id: BolinRational2020
  accessed:
    - year: 2021
      month: 1
      day: 26
  author:
    - family: Bolin
      given: David
    - family: Kirchner
      given: Kristin
  citation-key: BolinRational2020
  container-title: Journal of Computational and Graphical Statistics
  DOI: 10.1080/10618600.2019.1665537
  ISSN: 1061-8600
  issue: '2'
  issued:
    - year: 2020
      month: 4
      day: 2
  page: 274-285
  publisher: Taylor & Francis
  title: >-
    The Rational SPDE Approach for Gaussian Random Fields With General
    Smoothness
  type: article-journal
  volume: '29'

- id: BolinSpatial2011
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Bolin
      given: David
    - family: Lindgren
      given: Finn
  citation-key: BolinSpatial2011
  container-title: The Annals of Applied Statistics
  container-title-short: Ann. Appl. Stat.
  DOI: 10.1214/10-AOAS383
  ISSN: 1932-6157
  issue: '1'
  issued:
    - year: 2011
      month: 3
  page: 523-550
  publisher: Institute of Mathematical Statistics
  title: >-
    Spatial models generated by nested stochastic partial differential
    equations, with an application to global ozone mapping
  type: article-journal
  URL: http://arxiv.org/abs/1104.3436
  volume: '5'

- id: FuglstadExploring2015
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Fuglstad
      given: Geir-Arne
    - family: Lindgren
      given: Finn
    - family: Simpson
      given: Daniel
    - family: Rue
      given: Håvard
  citation-key: FuglstadExploring2015
  container-title: Statistica Sinica
  DOI: 10.5705/ss.2013.106w
  ISSN: 1017-0405
  issue: '1'
  issued:
    - year: 2015
  page: 115-133
  publisher: Institute of Statistical Science, Academia Sinica
  title: >-
    Exploring a New Class of Non-Stationary Spatial Gaussian Random Fields with
    Varying Local Anisotropy
  type: article-journal
  URL: http://arxiv.org/abs/1304.6949
  volume: '25'

- id: FuglstadNonstationary2013
  author:
    - family: Fuglstad
      given: Geir-Arne
    - family: Simpson
      given: Daniel
    - family: Lindgren
      given: Finn
    - family: Rue
      given: Håvard
  citation-key: FuglstadNonstationary2013
  issued:
    - year: 2013
  language: en
  page: '24'
  title: >-
    Non-stationary Spatial Modelling with Applications to Spatial Prediction of
    Precipitation
  type: article-journal

- id: GentonClasses2001
  accessed:
    - year: 2015
      month: 12
      day: 1
  author:
    - family: Genton
      given: Marc G.
  citation-key: GentonClasses2001
  container-title: Journal of Machine Learning Research
  ISSN: 1532-4435
  issued:
    - year: 2001
      month: 12
  page: 299–312
  title: 'Classes of Kernels for Machine Learning: A Statistics Perspective'
  type: article-journal
  URL: http://jmlr.org/papers/volume2/genton01a/genton01a.pdf
  volume: '2'

- id: GentonTime2004
  accessed:
    - year: 2021
      month: 1
      day: 5
  author:
    - family: Genton
      given: Marc G.
    - family: Perrin
      given: Olivier
  citation-key: GentonTime2004
  container-title: Journal of Applied Probability
  DOI: 10.1239/jap/1077134681
  ISBN: '9781077134683'
  ISSN: 0021-9002, 1475-6072
  issue: '1'
  issued:
    - year: 2004
      month: 3
  language: en
  number: '1'
  page: 236-249
  publisher: Cambridge University Press
  title: >-
    On a time deformation reducing nonstationary stochastic processes to local
    stationarity
  type: article-journal
  volume: '41'

- id: HigdonProcessconvolution1998
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Higdon
      given: David
  citation-key: HigdonProcessconvolution1998
  container-title: Environmental and Ecological Statistics
  container-title-short: Environmental and Ecological Statistics
  DOI: 10.1023/A:1009666805688
  ISSN: 1573-3009
  issue: '2'
  issued:
    - year: 1998
      month: 6
      day: 1
  language: en
  page: 173-190
  title: >-
    A process-convolution approach to modelling temperatures in the North
    Atlantic Ocean
  type: article-journal
  volume: '5'

- id: HigdonSpace2002
  author:
    - family: Higdon
      given: Dave
  citation-key: HigdonSpace2002
  container-title: Quantitative Methods for Current Environmental Issues
  DOI: 10.1007/978-1-4471-0657-9_2
  editor:
    - family: Anderson
      given: Clive W.
    - family: Barnett
      given: Vic
    - family: Chatwin
      given: Philip C.
    - family: El-Shaarawi
      given: Abdel H.
  event-place: London
  ISBN: 978-1-4471-0657-9
  issued:
    - year: 2002
  language: en
  page: 37-56
  publisher: Springer
  publisher-place: London
  title: Space and Space-Time Modeling using Process Convolutions
  type: paper-conference
  URL: >-
    http://mmc.geofisica.unam.mx/cursos/geoest/Articulos/Geostatistics/Space%20and%20Space-Time%20Modeling%20Using%20Process%20Convolutions.pdf

- id: HuSpatial2016
  accessed:
    - year: 2021
      month: 1
      day: 14
  author:
    - family: Hu
      given: Xiangping
    - family: Steinsland
      given: Ingelin
  citation-key: HuSpatial2016
  container-title: WIREs Computational Statistics
  DOI: 10.1002/wics.1378
  ISSN: 1939-0068
  issue: '2'
  issued:
    - year: 2016
  language: en
  page: 112-125
  title: Spatial modeling with system of stochastic partial differential equations
  type: article-journal
  URL: https://www.infona.pl//resource/bwmeta1.element.wiley-wics-v-8-i-2-wics1378
  volume: '8'

- id: IngebrigtsenSpatial2014
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Ingebrigtsen
      given: Rikke
    - family: Lindgren
      given: Finn
    - family: Steinsland
      given: Ingelin
  citation-key: IngebrigtsenSpatial2014
  collection-title: Spatial Statistics Miami
  container-title: Spatial Statistics
  container-title-short: Spatial Statistics
  DOI: 10.1016/j.spasta.2013.06.002
  ISSN: 2211-6753
  issued:
    - year: 2014
      month: 5
      day: 1
  language: en
  page: 20-38
  title: Spatial models with explanatory variables in the dependence structure
  type: article-journal
  URL: https://core.ac.uk/download/pdf/161912753.pdf
  volume: '8'

- id: JunNonstationary2008
  accessed:
    - year: 2021
      month: 2
      day: 26
  author:
    - family: Jun
      given: Mikyoung
    - family: Stein
      given: Michael L.
  citation-key: JunNonstationary2008
  container-title: The Annals of Applied Statistics
  container-title-short: Ann. Appl. Stat.
  DOI: 10.1214/08-AOAS183
  ISSN: 1932-6157
  issue: '4'
  issued:
    - year: 2008
      month: 12
  language: en
  page: 1271-1289
  title: Nonstationary covariance models for global data
  type: article-journal
  URL: http://arxiv.org/abs/0901.3980
  volume: '2'

- id: KomSamoGeneralized2015
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Kom Samo
      given: Yves-Laurent
    - family: Roberts
      given: Stephen
  citation-key: KomSamoGeneralized2015
  container-title: arXiv:1506.02236 [stat]
  issued:
    - year: 2015
      month: 6
      day: 7
  title: Generalized Spectral Kernels
  type: article-journal
  URL: http://arxiv.org/abs/1506.02236

- id: LeeEfficient2005
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Lee
      given: Herbert KH
    - family: Higdon
      given: Dave M
    - family: Calder
      given: Catherine A
    - family: Holloman
      given: Christopher H
  citation-key: LeeEfficient2005
  container-title: Statistical Modelling
  container-title-short: Statistical Modelling
  DOI: 10.1191/1471082X05st085oa
  ISSN: 1471-082X, 1477-0342
  issue: '1'
  issued:
    - year: 2005
      month: 4
  language: en
  page: 53-74
  title: Efficient models for correlated data via convolutions of intrinsic processes
  type: article-journal
  volume: '5'

- id: LindgrenExplicit2011
  accessed:
    - year: 2019
      month: 7
      day: 30
  author:
    - family: Lindgren
      given: Finn
    - family: Rue
      given: Håvard
    - family: Lindström
      given: Johan
  citation-key: LindgrenExplicit2011
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  container-title-short: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/j.1467-9868.2011.00777.x
  ISSN: 1369-7412
  issue: '4'
  issued:
    - year: 2011
      month: 9
      day: 1
  page: 423-498
  title: >-
    An explicit link between Gaussian fields and Gaussian Markov random fields:
    the stochastic partial differential equation approach
  type: article-journal
  volume: '73'

- id: NoackUnifying2023
  accessed:
    - year: 2023
      month: 10
      day: 10
  author:
    - family: Noack
      given: Marcus M.
    - family: Luo
      given: Hengrui
    - family: Risser
      given: Mark D.
  citation-key: NoackUnifying2023
  DOI: 10.48550/arXiv.2309.10068
  issued:
    - year: 2023
      month: 9
      day: 18
  language: en
  title: >-
    A Unifying Perspective on Non-Stationary Kernels for Deeper Gaussian
    Processes
  type: article
  URL: https://arxiv.org/abs/2309.10068v1

- id: PaciorekNonstationary2003
  accessed:
    - year: 2021
      month: 3
      day: 29
  author:
    - family: Paciorek
      given: Christopher J.
    - family: Schervish
      given: Mark J.
  citation-key: PaciorekNonstationary2003
  collection-title: NIPS'03
  container-title: >-
    Proceedings of the 16th International Conference on Neural Information
    Processing Systems
  event-place: Cambridge, MA, USA
  issued:
    - year: 2003
      month: 12
      day: 9
  page: 273–280
  publisher: MIT Press
  publisher-place: Cambridge, MA, USA
  title: Nonstationary covariance functions for Gaussian process regression
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2003/hash/326a8c055c0d04f5b06544665d8bb3ea-Abstract.html
  volume: '16'

- id: PaciorekSpatial2006
  author:
    - family: Paciorek
      given: Christopher J.
    - family: Schervish
      given: Mark J.
  citation-key: PaciorekSpatial2006
  container-title: Environmetrics
  container-title-short: Environmetrics
  DOI: 10.1002/env.785
  ISSN: 1180-4009
  issue: '5'
  issued:
    - year: 2006
  language: eng
  page: 483-506
  PMCID: PMC2157553
  PMID: '18163157'
  title: Spatial Modelling Using a New Class of Nonstationary Covariance Functions
  type: article-journal
  volume: '17'

- id: RemesNonStationary2017
  accessed:
    - year: 2019
      month: 9
      day: 18
  author:
    - family: Remes
      given: Sami
    - family: Heinonen
      given: Markus
    - family: Kaski
      given: Samuel
  citation-key: RemesNonStationary2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  ISBN: 978-1-5108-6096-4
  issued:
    - year: 2017
  page: 4642–4651
  publisher: Curran Associates, Inc.
  title: Non-Stationary Spectral Kernels
  type: paper-conference
  URL: http://papers.nips.cc/paper/7050-non-stationary-spectral-kernels.pdf

- id: RisserRegressionbased2015
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Risser
      given: Mark D.
    - family: Calder
      given: Catherine A.
  citation-key: RisserRegressionbased2015
  container-title: Environmetrics
  container-title-short: Environmetrics
  DOI: 10.1002/env.2336
  ISSN: '11804009'
  issue: '4'
  issued:
    - year: 2015
      month: 6
  language: en
  page: 284-297
  title: Regression-based covariance functions for nonstationary spatial modeling
  type: article-journal
  URL: http://arxiv.org/abs/1410.1494
  volume: '26'

- id: SampsonNonparametric1992
  accessed:
    - year: 2021
      month: 1
      day: 5
  author:
    - family: Sampson
      given: Paul D.
    - family: Guttorp
      given: Peter
  citation-key: SampsonNonparametric1992
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.1992.10475181
  ISSN: 0162-1459
  issue: '417'
  issued:
    - year: 1992
      month: 3
      day: 1
  page: 108-119
  publisher: Taylor & Francis
  title: Nonparametric Estimation of Nonstationary Spatial Covariance Structure
  type: article-journal
  volume: '87'

- id: ScharfProcess2017
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Scharf
      given: Henry R.
    - family: Hooten
      given: Mevin B.
    - family: Johnson
      given: Devin S.
    - family: Durban
      given: John W.
  citation-key: ScharfProcess2017
  container-title: arXiv:1703.02112 [stat]
  issued:
    - year: 2017
      month: 11
      day: 21
  language: en
  title: Process convolution approaches for modeling interacting trajectories
  type: article-journal
  URL: http://arxiv.org/abs/1703.02112

- id: TonSpatial2018
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Ton
      given: Jean-Francois
    - family: Flaxman
      given: Seth
    - family: Sejdinovic
      given: Dino
    - family: Bhatt
      given: Samir
  citation-key: TonSpatial2018
  container-title: Spatial Statistics
  container-title-short: Spatial Statistics
  DOI: 10.1016/j.spasta.2018.02.002
  ISSN: '22116753'
  issued:
    - year: 2018
      month: 12
  language: en
  page: 59-78
  publisher: Elsevier
  title: Spatial mapping with Gaussian processes and nonstationary Fourier features
  type: article-journal
  URL: https://europepmc.org/articles/pmc6472673?pdf=render
  volume: '28'

- id: WilkinsonEndtoEnd2019
  accessed:
    - year: 2019
      month: 2
      day: 3
  author:
    - family: Wilkinson
      given: William J.
    - family: Andersen
      given: Michael Riis
    - family: Reiss
      given: Joshua D.
    - family: Stowell
      given: Dan
    - family: Solin
      given: Arno
  citation-key: WilkinsonEndtoEnd2019
  container-title: arXiv:1901.11436 [cs, eess, stat]
  issued:
    - year: 2019
      month: 1
      day: 31
  language: en
  title: End-to-End Probabilistic Inference for Nonstationary Audio Analysis
  type: article-journal
  URL: https://arxiv.org/abs/1901.11436v1

- id: WilkinsonUnifying2019
  author:
    - family: Wilkinson
      given: William J.
    - family: Andersen
      given: M. Riis
    - family: Reiss
      given: J. D.
    - family: Stowell
      given: D.
    - family: Solin
      given: A.
  citation-key: WilkinsonUnifying2019
  container-title: >-
    ICASSP 2019 - 2019 IEEE International Conference on Acoustics, Speech and
    Signal Processing (ICASSP)
  DOI: 10.1109/ICASSP.2019.8682306
  event-title: >-
    ICASSP 2019 - 2019 IEEE International Conference on Acoustics, Speech and
    Signal Processing (ICASSP)
  issued:
    - year: 2019
      month: 5
  page: 3352-3356
  title: Unifying Probabilistic Models for Time-frequency Analysis
  type: paper-conference
  URL: http://www.eecs.qmul.ac.uk/~josh/documents/2019/08682306.pdf
...
